﻿@charset "utf-8";
.home-static .list li .inner{text-transform:capitalize}
@media (min-width:769px){.home-static .list li{width:20%}}
@media(max-width:768px){article table td,article table th{word-break:inherit}}
.home-about .about-info{padding-right:70px}
.home-static .list li .num{display:flex}
.home-static .list li .num sup{font-size:50px}
.home-application .home-des{max-width:410px}
@media (max-width:1024px){.home-static .list li .num span{font-size:32px}
.home-static .list li .num sup{font-size:32px}
.home-static .list li .inner{text-align:center}}
@media (max-width:768px){.home-about .about-info{padding-right:0}
.home-static .list li .num span{font-size:24px}
.home-static .list li .num sup{font-size:24px}
.home-static .list li .inner{font-size:18px}
.foot-top .left span{font-size:24px}
.foot-top .left p{font-size:18px}
.foot-top .right{margin-top:20px}}
@media (max-width:450px){.foot-top .left span{font-size:18px}
.foot-top .left p{font-size:16px}
.home-static .list li .num span{font-size:22px}}
@media (min-width:1025px){#nav>ul>li>a{font-size:20px}}
.logo{max-width:inherit}
.logo a{display:flex;align-items:center}
.logo a .cname{font-size:18px;font-weight:500}
@media (min-width:1025px) and (max-width:1400px){#nav>ul>li>a{font-size:17px}}
@media (max-width:640px){.logo a .cname{font-size:12px}}
.product-main .pro-cate ul li{width:24%;border:1px solid #eee;display:flex;justify-content:center;align-items:center;margin:5px 5px}
